SRC_DIR += source/firmware/arch/stm32f4xx
INCLUDES += source/firmware/arch/stm32f4xx/include

include source/firmware/arch/stm32f4xx/board/board.mk
include source/firmware/arch/stm32f4xx/cpu/cpu.mk
include source/firmware/arch/stm32f4xx/driver/driver.mk
include source/firmware/arch/stm32f4xx/lib/lib.mk
